.block-107 {
    width: 100%;
   }
   .block-107-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(210px, 1fr));
    grid-gap: 30px;
   }
   @media (max-width: 375px) {
    .block-107-grid {
      grid-template-columns: repeat(1, 1fr);
    }
   }
   .block-107-grid .grid__card .card__details {
    display: flex;
    flex-direction: column;
    grid-gap: 5px;
   }
   .block-107-grid .grid__card .card__details .card__title {
    font-size: 18px;
    font-weight: 600;
    color: #000;
    transition: all 300ms ease-in-out;
    position: relative;
    padding-left: 20px;
    margin-bottom: 0;
   }
   .block-107-grid .grid__card .card__details .card__title:before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 6px;
    height: 100%;
    background: var(--updated-theme);
   }
   .block-107-grid .grid__card .card__details .card__title a {
    color: inherit;
   }
   .block-107-grid .grid__card .card__details .card__title:hover {
    color: var(--updated-theme);
   }
   .block-107-grid .grid__card .card__details .post-meta {
    padding-left: 20px;
   }
   .block-107-grid .grid__card .card__details .post-meta .date {
    font-size: 14px;
    font-weight: 500;
    color: #a5a5a5;
   }
   @media (max-width: 575px) {
    .block-107-grid .grid__card .card__details .post-meta .date {
      font-size: 12px;
    }
   }
   .light__theme-bg {
    background: var(--theme-200);
    padding: 50px 0;
  }